*{
  font-family: "Montserrat", sans-serif;
}
.section_1{
  border-radius: 0px 0px 70px 70px;
  padding-bottom: 130px;
  margin-top: 100px;
}
.row {
  max-width: inherit;
}
.section_1 h2{
  color: #7C7C7C;
  font-size: 33px;
  font-weight: 500;
  line-height: 39px;
margin-bottom: 0px;
margin-top: 7px;
  margin-bottom: 6px;

}
.button_b_2{
  border: 2px solid;
 margin-bottom: 20px;
  padding: 5px;
  font-size: 30px;
  font-weight: 500;
  text-align: center;
}
.button_b_2 img{
 width: 60px;
  margin-right: 22px;
  height: 60px;
  object-fit: contain;
}
.FeedLayout__wrapper{
  background-color: #415a2a !important;
}
.FeedLayout__col-footer {
  position: relative;
  top: 23px;
}
.DesignedButton__button.FollowButton{
  display: block;
  
  padding: 15px 20px;
  font-size: 15px;
  font-weight: 500;
  margin-top: 25px;
  margin-left: auto;
  color: white;
}
#ficha-técnica h2{

  font-weight: 600;
  font-size: 13px;
  line-height: 150%;
  letter-spacing: 0%;
  text-align: center;
}
#ficha-técnica h3{

font-weight: 400;
font-size: 12px;
line-height: 120%;
letter-spacing: 0%;
text-align: center;

}
#ficha-técnica img{
  object-fit: contain;
  width: 20%;
}
.logo{
  max-width: 178px;
}
#descripcion img{
  width: 70%;
}
#myTab{
  max-width: 55%;
  margin: auto;
}
.section_1 .tab-pane{
  text-align: justify;
}
.section_1 h3{
  color: #3E4929;
  font-size: 20px;
  font-weight: 400;
  line-height: 31.2px;
  margin-bottom: 8px;
  white-space: nowrap;
}

.section_1 .video_landing{
  margin-top: 40px;
  margin-bottom: 40px;
}
.section_1 h1{
  color: #1A1D1F;
  font-size: 56px;
  font-weight: 700;
  line-height: 110%;
  /* text-transform: uppercase; */
  margin-bottom: -3px;
}
.section_1 h5{
  font-weight: 500;
  font-size: 33px;
  line-height: 130%;
  letter-spacing: 0%;
  color: #4B4B4B;
}
.section_1 h1 span{
  color: #F79131;
font-size: 45px;
font-weight: 800;
line-height: 130%; /* 58.5px */
}
.section_1 h4 {
 color:#8DA55F ;
  font-size: 53px;
  font-weight: 700;
  line-height: 33.94px;
  margin-top: 10px;
  margin-bottom:25px;
}
.section_1 .form-select{
border-radius: 0px;
margin-bottom: 10px;
width: 91%;
}
.section_1 .icon-container{
  width: 95%;
}
.section_1 .button_buy{
  background: #8DA55F;
  width: 91%;
  color: white;
  text-transform: uppercase;
  padding: 11px 10px;
  font-weight: 700;
  margin-bottom: 0px;
  display: block;
  text-align: center;
}
.nav-tabs .nav-link.active {

  background-color: #D7E0C899;
}
.nav-link{
  width: 100%;
  color: #3E4929;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 15px;
}
.img_book{
  margin-left: auto !important;
  width: 100%;
  padding: 21%;
    padding-top: 21%;
    padding-right: 21%;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 20px;
}
.menu{
  width: 48px;
  object-fit: contain;
}
.nav-item{
  width: 33.33333333333%;
  display: block;
  border-radius: 0px;
}
.nav-tabs .nav-link {
  border-radius: 0px;
}
.nav-tabs {
  border-bottom: 0px ;
  padding-bottom: 30px;
  margin-left: 0px;
}
#myTab .nav-item:nth-child(2) {
  border-color: white #3E4929 white #3E4929 !important;
  border: 1px solid;
}
.book_show{
  display: block;
  width: 79%;
  background-color: #99B546;
  border: 2px solid #99B546;
  padding: 15px 20px;
  font-size: 15px;
  font-weight: 500;
  margin-top:25px;
  margin-left: auto;
  color: white;
}

.slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 13px;
  height: 13px;
  padding: 5px;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: white;
  font-size: 19px;
  border: 2px solid white;
  border-radius: 50%;
}
.section_1 .slick-dots {
  position: initial;
  bottom: -25px;
  display: block;
  width: 100%;
  padding: 0;
  margin: 0;
    margin-left: 0px;
  list-style: none;
  text-align: center;
  width: 80%;
  margin-left: auto;
}
.nav-link .active{
background-color: #3E4929;
}
.accede_button{
  border-radius: 30px;
background: #F79131;
color: var(--Text-Colors-White, #FFF);
font-family: Outfit;
font-size: 18px;
font-style: normal;
font-weight: 700;
line-height: 100%; /* 18px */
letter-spacing: 0.9px;
text-transform: uppercase;
padding: 16px 36px;
text-decoration: none;
margin-top: 40px;
}
.accede_button:hover{
  background: #064a59;
}
.franja_naranja{
  background: var(--Naranja-Secundario, #F79131);
  padding: 13px;
}
.franja_naranja h2{
  color: #FFF;


  font-size: 20px;
  font-weight: 600;
  line-height: 140%; /* 28px */
}
a:hover {
    color: white;
  }
  .button_green:hover{
    background-color: #041745;
  }
html{
    margin: 0px !important;
}

.info_section_1 h1{
    color: #00B07D;
    font-family: Muli;
    font-size: 24px;
    font-weight: 900;
    line-height: 130%; /* 31.2px */
    letter-spacing: 4.8px;
    text-transform: uppercase; 
}
.info_section_1 h2{
    color: #041745;
font-family: Mulish;
font-size: 46px;
font-weight: 900;
line-height: 110%; /* 50.6px */
max-width: 400px;
}
.info_section_1 h3{
    color: #041745;
    font-family: Muli;
    font-size: 35px;
    font-weight: 400;
    line-height: 120%; /* 42px */
    max-width: 463px;
}
.old_price{
    color: #ADADAD;
font-family: Muli;
font-size: 55px;
font-weight: 400;
line-height: 125%; /* 68.75px */
text-decoration:line-through;

margin-left: 10px;
}
.new_price{
    color: white;
font-family: Muli;
font-size: 55px;
font-weight: 800;
line-height: 125%; /* 68.75px */
margin-right: 10px;
}
.button_green{
  border-radius: 30px;
  background: #F79131;
  color: white !important;
font-family: Outfit;
font-size: 18px;
font-style: normal;
font-weight: 700;
line-height: 100%; /* 18px */
letter-spacing: 0.9px;
text-transform: uppercase;
padding: 23px 36px; 
text-decoration: none;
width: 320px; 
display: block;
}
.box_price{
    width: 320px; 
}
.section_2{
    padding-top: 50px;
    padding-bottom: 50px;
    background: #041745;  
}
.section_2 p{
    color: #FFF;
font-family: Mulish;
font-size: 28px;
font-weight: 800;
line-height: 130%; /* 36.4px */
max-width: 1021px;
  margin: auto;

}
.section_3{
    padding-top: 100px;
    padding-bottom: 100px;
}
.section_3 h2{
    color: #041745;
    font-family: Mulish;
    font-size: 36px;
    font-weight: 900;
    line-height: 120%; /* 43.2px */
    max-width: 474px;
}
.section_3 h3{
    color: #041745;
    font-family: Mulish;
    font-size: 18px;
    font-weight: 400;
    line-height: 130%;
    margin-top: 15px;
    max-width: 520px;
}
.section_4 .container{
  border-radius: 30px;
  background: var(--Principal, #064A59);
    padding:30px 40px
}
.section_4 h2{
  color: var(--White, #FFF);
font-size: 21px;
font-style: normal;
font-weight: 700;
line-height: 135%; /* 27px */

}
.section_4 .button_green:hover{
    background-color: white;
    color: #041745 !important;
}
.countdown {
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: Arial, sans-serif;
    font-size: 24px;
    color: white;
    margin-top: 16px;
}
.countdown span {
  color: var(--White, #FFF);
font-size: 37.716px;
font-style: normal;
font-weight: 300;
line-height: 125%; /* 47.145px */
}
.countdown label{
  color: var(--White, #FFF);
font-size: 10px;
font-style: normal;
font-weight: 400;
line-height: 125%; /* 12.5px */
letter-spacing: 0.5px;
text-transform: uppercase;
margin-top: 8px;
}
.num{
    padding: 0px 45px;
}
.line_time{
    height: 70px;
    width: 2px;
    background-color: white;
    display: block;
}
.section_formula h2{
  color: #1A1D1F;

  font-size: 40px;
  font-style: normal;
  font-weight: 800;
  line-height: 125%;
  max-width: 636px;

  margin: auto;
    margin-bottom: auto;
  margin-bottom: 60px;
}
.section_formula h4{
  color: #1A1D1F;
font-size: 60px;
font-style: normal;
font-weight: 800;
line-height: 125%; /* 75px */
}
.section_no_es_suerte {

padding: 100px 0%;

}
.section_no_es_suerte .container_text_green{
  border-radius: 30px;
background: #1A1D1F;
padding: 100px 13%;
color: var(--White, #FFF);
font-size: 40px;
font-style: normal;
font-weight: 700;
line-height: 130%; /* 52px */
}
.slick-dots li {
  padding: 1px;
}
.section_formula h5{
  color: #1A1D1F;


  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 125%; /* 25px */
  max-width: 306px;
  margin: auto;
}
.section_formula{
  padding-bottom: 100px;
}
.card_formula{
  border-radius: 30px;
  background: #F5F7FB;padding: 20px;
  max-width: 253px;
}
.section_7 .slick-track{
  display: flex;
}
.card_formula img{
margin: auto;
margin-bottom: 15px;
}
.card_formula h3{
  color: #7C7C7C;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 130%; /* 20.8px */
margin-bottom: 0px;
  }
  .reviews_start_img{
    max-width: 310px;margin-top:4px;object-fit: contain;
  }
.section_formula h2 span{
  color: #F79131;


  font-size: 40px;
  font-style: normal;
  font-weight: 800;
  line-height: 125%; /* 50px */
}
a{
  text-decoration: none;
}
.section_5{
    
    margin-bottom: 20px;
}
.section_5 h2{
  color: #F79131;


  font-size: 45px;
  font-style: normal;
  font-weight: 800;
  line-height: 130%; /* 58.5px */
margin-bottom: 0px;
}
.section_5_h3{
    margin-bottom: 50px;
}

.margin_top_bottom{
    margin-top: 100px;
    margin-bottom: 100px;
}
.section_5 h4 {
  color: #1A1D1F;
  font-feature-settings: 'cpsp' on;

  font-size: 14px;
  font-weight: 400;
  line-height: 130%; /* 18.2px */
  margin-top: 9px;
  margin-left: 3px;
  margin-bottom: 16px;
}
.section_5 h3{
  color: #1A1D1F;

  font-size: 40px;
  font-style: normal;
  font-weight: 500;
  line-height: 130%;

  margin-bottom: 88px;
}
.section_5 .h3_subtitle{
  color: #1A1D1F;
font-feature-settings: 'cpsp' on;
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: 130%;
text-align: left;
margin-bottom: 0px;
}
.section_5 h3 span{
  color: White;
  font-feature-settings: 'cpsp' on;

  font-size: 22px;
  font-style: normal;
  font-weight: 700;
  line-height: 130%;
}
.card_master_class .header{
  padding: 10px;
  border-radius: 20px 20px 0px 0px;
  background: #1A1D1F;
}
.card_master_class .header h2{
    color: #FFF;
  
    font-feature-settings: 'cpsp' on;
    font-family: Mulish;
    font-size: 20px;
    font-weight: 800;
    line-height: 130%; /* 26px */
    letter-spacing: 0.6px;
    text-transform: uppercase;
    margin-bottom: 0px;
}
.card_master_class .header h3{
    color: #FFF;
  
    font-feature-settings: 'cpsp' on;
    font-family: Mulish;
    font-size: 15px;
    font-weight: 400;
    line-height: 120%; /* 18px */
    letter-spacing: 0.45px;
    min-height: 41px;
    max-width: 255px;
  margin: auto;
  margin-top: 10px;
  margin-bottom: 5px;
}
.tarjeta_video{
  margin-bottom: 43px;
}
.body_card{
    padding: 20px;
    border-radius: 0px 0px 20px 20px;
    border: 1px solid #E0E0E0;
    height: 82%;
    padding-bottom: 0px;
}
.body_card ul{
  color: #1A1D1F;
  font-feature-settings: 'cpsp' on;

  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 130%; /* 18.2px */
margin: 0px;
margin-top: 10px;
padding-left: 2px;
}
.card_master_class{
  height: 100%;
  width: 50%;
}
.section_5 ul {
  list-style-type: none; /* Utiliza números decimales */
  counter-reset: my-counter; /* Reinicia el contador personalizado */
}
.section_5 ul li::before {
  content: counter(my-counter);
  display: inline-block;
  width: 24px;
  height: 24px;
  border: 1px solid #1A1D1F;
  border-radius: 50%;

  line-height: 21px;
  margin-right: 10px;
  counter-increment: my-counter;
  margin-bottom: 7px;
}
.descri_body_card{
  color: #1A1D1F;
  font-feature-settings: 'cpsp' on;

  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 130%; /* 20.8px */
  letter-spacing: 0.48px;
display: flex;
  margin-left: 6px;
  align-items: center;
}
.card_photo{
    /* width: 414px; */
height: 250px;
display: flex;
  flex-direction: column;
  justify-content: end;
  padding: 21px;
}
.section_tiempo_limitado h2{
  color: #1A1D1F;


  font-size: 40px;
  font-weight: 500;
  line-height: 130%; /* 52px */
  max-width: 814px;
  margin: auto;
  margin-top: 70px;
  margin-bottom: 100px;
}
.section_tiempo_limitado .header {
  padding: 10px;
  border-radius: 20px 20px 0px 0px;
  background: #1A1D1F;
}
.section_tiempo_limitado .body_card{
  width: 50%;
  padding: 0px;
  border-radius: 20px 20px 20px 20px;
}
.section_tiempo_limitado .body_card p{
  color: #1A1D1F;
  font-feature-settings: 'cpsp' on;

  font-size: 14px;
  font-weight: 400;
  line-height: 130%; /* 18.2px */
  padding: 20px;
  padding-top: 10px;
}
.section_9 .slick-slide img{
  max-width:200px
}
.section_9 .slick-track{
  align-items: center;
  display: flex;
}
.section_tiempo_limitado .header h4{
  color: #FFF;
font-feature-settings: 'cpsp' on;
font-size: 22px;
font-style: normal;
font-weight: 800;
line-height: 130%; /* 28.6px */
letter-spacing: 0.66px;
text-transform: uppercase;
margin-bottom: 0;
  margin-left: 11px;
}
.section_tiempo_limitado h2 span{
  color: var(--Naranja-Secundario, #F79131);

  font-size: 40px;
  font-weight: 700;
  line-height: 130%;
}
.section_tiempo_limitado h3{
  color: #1A1D1F;

  font-size: 40px;
  font-style: normal;
  font-weight: 500;
  line-height: 130%;
  max-width: 819px;

  margin: auto;
    margin-bottom: auto;
  margin-bottom: 70px;
}
.carrusel_book2 .slider-nav img{
  height: auto;
  object-fit: contain;
}
.section_tiempo_limitado .contenedor_bonos{
  border-radius: 20px;
  background: #F0F6FC;
  padding: 30px 50px;
}
.section_tiempo_limitado .contenedor_bonos img{
height: fit-content;
}
.section_16 .slick-slide{
  height: auto;
}
.section_tiempo_limitado .contenedor_bonos h4{
  margin: 0px;
  margin-left: 10px;
  color: #1A1D1F;
font-feature-settings: 'cpsp' on;
font-size: 16px;
font-weight: 700;
line-height: 130%; /* 20.8px */
letter-spacing: 0.48px;
text-transform: uppercase;
  }
.section_tiempo_limitado .contenedor_bonos p{
  padding-left: 41px;
  max-width: 248px;
  }
.section_6{
  border-radius: 60px 60px 0px 0px;
background: #F5F7FB;
    padding-top: 100px;
}
.section_6 h2{
    color: #041745;
font-family: Mulish;
font-size: 40px;
font-weight: 800;
line-height: 120%; /* 48px */
}
.section_6 .card_photo{
  position: relative;
}
.title_section_10{
  color: var(--Principal, #064A59);
font-size: 40px;
font-weight: 800;
line-height: 130%; /* 52px */
max-width: 905px;
  margin-left: auto;
  margin-right: auto;
}
.title_section_10 span{
  color: #F79131;
font-size: 40px;
font-weight: 800;
line-height: 130%;
}
.bandera{
  width: 74px;
  position: absolute;
  top: 30px;
  object-fit: cover;
  height: 41px;
}
.section_6 span{
  color: #7C7C7C;
font-size: 24px;
font-style: normal;
font-weight: 400;
line-height: 135%; /* 32.4px */
margin-bottom: 70px;
max-width: 700px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.card_photo h2{
    color: #FFF;
    font-feature-settings: 'cpsp' on;
    font-family: Mulish;
    font-size: 18px;
    font-weight: 800;
    line-height: 26.4px; /* 146.667% */
    margin-bottom: 0px;
    text-align: left;
}
.card_photo h3{
    color: #FFF;
    font-feature-settings: 'cpsp' on;
    font-family: Mulish;
    font-size: 14px;
    font-weight: 600;
    line-height: 140%; /* 19.6px */
    margin-bottom: 0px;
}
.section_6 p{
    color: #041745;
font-family: Mulish;
font-size: 14px;
font-weight: 400;
line-height: 140%; /* 19.6px */
margin-top: 20px;
margin-bottom: 40px;
}
/* .slick-dots {
  bottom: 87px;
} */
.slick-dotted.slick-slider {
  margin-bottom: 0px;
}
.section_7 {
  padding-bottom: 100px;
   /* padding-top: 100px;
   
     border-radius: 0px 0px 60px 60px; */
    background: #1A1D1F;
    /* margin-bottom: 100px; */
}

.section_7 h2{
    color: white;
    font-size: 36px;
    font-weight: 700;
    line-height: 45px;
    letter-spacing: 0.01em;
    text-align: center;
    
}
.section_7 h2 span{
  color: #F79131;


  font-size: 40px;
  font-weight: 800;
  line-height: 130%; /* 52px */
}
.start_review{
  display: flex;
  /* flex-direction: column; */
  justify-content: center;
  align-items: center;
}
.start_review svg{

  transform: scale(1.6);
 margin: auto;
  margin-top: 30px;
}
.card_photo_review{
    display: flex;
    padding-bottom: 15px;
}

.section_7 img{
    width: fit-content;
  height: fit-content;
  max-width: 140px;
  /* border-radius: 50%; */
  max-height: 110px;
  object-fit: contain;
}
.img_review{
  margin-right: 30px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
*::-webkit-scrollbar {
  height: 10px;
  width: 10px;
}

*::-webkit-scrollbar-thumb {
  border-radius: 5px;
  background-color: #8DA55F;
}

*::-webkit-scrollbar-track {
  border-radius: 5px;
  background-color: #DFE9EB;
}
.card_photo_review{
  margin-bottom: 25px;
    /* padding-top: 30px;
    border-bottom: 1px solid #E0E0E0; 
    padding-right: 40px;
    padding-left: 40px;*/
}
.carrusel_review{
  background-color: #1A1D1F;
 
}
.container_text_body{
  /* max-height: 300px; */
  overflow-y: auto;
  overflow-x: hidden;
  padding-right: 21px;
  text-align: justify;
}
.slick-dots li.slick-active button:before {
  color: #99B546;
}
.slick-dots li button::before {
  font-size: 14px;
  border-radius: 50%;
  top: -1px;
  left: -2px;
  color: white;
}
.slick-dots li:not(.slick-active) button:hover:before {
  font-size: 10px; 
  opacity: 0;
}
.section_7 .container{
  max-width: 1080px;
}
.section_7 .col-lg-3{
    padding: 0px;
    margin: 0px 46px;
    background: transparent;
    /* box-shadow: 0px 4px 20px 0px #0000000D; */
    padding: 25px 5px;
    margin-bottom: 23px;
    margin-top: 40px;
    display: flex;
  align-items: center;
}
.offcanvas-body li{
  cursor: pointer;
}
a{
  color: white;
}
.offcanvas-body li:hover,.offcanvas-body li a:hover{
  color:#8DA55F ;
}
.card_photo_review h3{
    color: white;
    margin-bottom: -6px;
font-size: 16px;
font-weight: 500;
line-height: 14.4px;
text-align: left;
  margin-top: 29px;
  font-weight: bold;
}
/* .section_7 p{
    color: #828282;
    font-family: Mulish;
    font-size: 13px;
    font-weight: 400;
    line-height: 140%; 
    padding: 15px;
    height: 28%;
    overflow: auto;
} */
.slick-prev::before {
    content: '';
    background-image: url("https://meiler.com/wp-content/uploads/2025/03/carbon_next-outline1.png");
    background-repeat: no-repeat;
    width: 30px;
    height: 40px;
    display: block;
    position: relative;
  }
 .section_1 .slick-prev {
    left: 48px;
    z-index: 1;
  }
 .section_1 .slick-next {
    right: -41px;
  }
  .slick-prev {
    left: -42px;
    z-index: 1;
  }
  .slick-next {
    right: 0px;
  }
  .slick-next::before {
    content: '';
    background-image: url("https://meiler.com/wp-content/uploads/2025/03/carbon_next-outline.png");
    background-repeat: no-repeat;
    width: 30px;
    height: 40px;
    display: block;
    left: 9px;
    position: relative;
  }
  .section_7 .img_review img{
    max-width: 318px;
    max-height: inherit;
  }
  .section_8{
    margin-top: 100px;
    margin-bottom: 100px;
  }
  .section_8 h2{
    color: #00B07D;
font-family: Mulish;
font-size: 40px;
font-weight: 800;
line-height: 130%; /* 52px */
max-width: 706px;
margin: auto;

  }
  .section_9 {
    padding-top: 100px;
  padding-bottom: 100px;
  background-color: white;
  border-top: 2px solid;
  margin-top: 120px;
  }
  .section_9 h2{
    font-size: 36px;
    font-weight: 700;
    line-height: 45px;
    letter-spacing: 0.01em;
    text-align: center;
    color: #1A1D1F;
    margin-bottom: 70px;
  }
  .section_10{
    margin-top: 100px;
    margin-bottom: 100px;
  }
  .section_10 .container{
    border-radius: 60px 60px 60px 60px;
background: #F5F7FB;
padding: 100px 100px;
  }
  .section_10 h2{
    color: var(--Principal, #064A59);
  
    font-size: 40px;
    font-style: normal;
    font-weight: 800;
    line-height: 130%; /* 52px */
    margin-bottom: 50px;
  }
  .section_10 p{
    color: #7C7C7C;
  
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
  }
  .section_3_green{
    background-color: #415A2A;
    padding-top: 100px;
    padding-bottom: 100px;
    background-image: url("https://meiler.com/wp-content/uploads/2024/09/vector11.png");
    background-repeat: no-repeat;
  background-position: 84% 31%;
  color: white;
  text-align: justify;
  }
  .content_section_green{
    max-width: 813px;
    margin: auto;
  }
  .content_section_green img{
    max-width: 566px;
  }
  .section_3_green h2{
font-size: 36px;
font-weight: 500;
line-height: 54px;
  }
  .section_3_green p{
    font-size: 16px;
    font-weight: 400;
      }
      .section_1 .slick-slide{
        height: auto;
      }
      .section_7 .slick-slide{
    /* max-height: 435px; */
    color: white;
    margin-bottom: auto;
  margin-top: auto;
  }
  .franja_re{
    background: rgba(245, 245, 245, 0.96);
    height: 154px;
  }
  .franja_re h2{
    color: #041745;
font-family: Mulish;
font-size: 30px;
font-weight: 400;
line-height: 130%; /* 39px */
margin: 0px;
  }
  .franja_re h3{
    color: #041745;
font-family: Mulish;
font-size: 30px;
font-weight: 800;
line-height: 130%; /* 39px */
  }
  .logo_green_7{
    position: relative;
  right: 179px;
  bottom: 55px;
  }
  .text_section_11{
    position: relative;
  bottom: 50px;
  }
  footer{
    /* border-radius: 30px 30px 0px 0px; */
    background: #1A1D1F;
    padding-top: 100px;
    padding-bottom: 33px;
    /* margin-top: 100px; */
  }
  footer h2{
    color: var(--White, #FFF);
    
    font-size: 14px;
    font-weight: 400;
    line-height: 18.2px;
    margin-top: 30px;
  }
  footer h3{
    color: var(--White, #FFF);
    
    font-size: 15px;
    font-weight: 500;
    line-height: 19.5px;
    letter-spacing: 0.05em;
    margin-bottom: 30px;
  }
  footer ul{
    padding-left: 0px;
    margin-left: 0px;
  }
  .tab-pane{
    color: #7C7C7C;
  }
  footer ul li{
    margin-bottom: 10px;
  }
  footer ul li a{
    text-decoration: none;
font-size: 15px;
font-weight: 400;
line-height: 19.5px;
  }
  footer h4{
    color: var(--White, #FFF);
    font-family: Mulish;
    font-size: 40px;
    font-style: normal;
    font-weight: 800;
    line-height: 130%;
    margin-bottom: 0px;
  }
  .footer_black{
    background: #111213;
    padding-top: 19px;
  padding-bottom: 19px;
  }
  .footer_black a {
    color: #DDD;
  
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 125%; /* 17.5px */
    text-decoration: none;
    margin-right: 6px;
  }
  .btn-close {
    filter: invert(1);
}
.offcanvas-body ul{
  list-style: none;
  text-align: left;
}
.offcanvas-body{
  align-items: center;
  display: flex;
}
.offcanvas-body ul li{
font-size: 31.13px;
font-weight: 400;
line-height: 40.46px;
text-align: left;
margin-bottom: 50px;
}
.logo_c{
  background-image: url("https://meiler.com/wp-content/uploads/2024/09/vector12.png");
  background-repeat: no-repeat;
  background-position: bottom right;
}
.modal-header {
  background-color: #D7E0C8;
}
.modal-header {
  padding: 1rem 43px;
}
.wpforms-container .wpforms-field, .wp-core-ui div.wpforms-container .wpforms-field {
  padding: 6px 0 !important;
  position: relative;
}
div.wpforms-container-full:not(:empty) {
  margin: 4px auto 20px 0px !important;
}
#wpforms-submit-72{
  display: block;
  width: 100%;
  background: #8DA55F;
}
#wpforms-72 textarea,#wpforms-72 input{
  border-radius: 0px;
}
#wpforms-submit-72:hover{
  background: #8DA55F !important;
}
.modal-header .btn-close {
  filter: none;
}
  header {
    background-color: #1A1D1F;
  }
  .offcanvas.offcanvas-top {
    color: white;
     height: 87vh;
    background-color: #1A1D1F;
 }
 .section_12{
  background-image: url("https://meiler.com/wp-content/uploads/2025/03/descanso-scaled.webp");
  padding:  140px 0px;
  color: white;
  background-size: cover;
  background-repeat: no-repeat;
 }
  .section_12 h2{
    font-weight: 800;
    font-size: 36px;
    line-height: 120%;
    letter-spacing: 0%;
    width: 75%;
  }
  .section_12 p{
    font-weight: 500;
    font-size: 18px;
    line-height: 140%;
    letter-spacing: 0%;
    width: 94%;
  }
  .section_12 .book_show{
    width: fit-content;
  font-weight: 700;
  font-size: 16px;
  line-height: 130%;
  letter-spacing: 0%;
  text-transform: uppercase;
  }
  .section_13 {
    background-color: #99B546;
    padding:  100px 0px;
    color: white;
  }
  .section_13 .book_show{
    width: fit-content;
    font-weight: 700;
    font-size: 16px;
    line-height: 130%;
    letter-spacing: 0%;
    text-align: center;
    padding: 16px 20px;
    text-transform: uppercase;
    
  background-color: #415A2A;
  }
  .section_13 h2{
    font-weight: 800;
    font-size: 36px;
    line-height: 120%;
    letter-spacing: 0%; 
  }
  .section_13 p{
    font-weight: 500;
    font-size: 18px;
    line-height: 140%;
    letter-spacing: 0%;  
  }
  .section_14{
    background-image: url("https://meiler.com/wp-content/uploads/2025/03/Frame-445-scaled.webp");
    height: 500px;
    background-attachment: fixed;
    background-size: cover;
  }
  .section_15 .box_green{
    background-color: #E0E9C7;
    padding: 100px;
    border-radius: 20px;
  }
  .section_15{
    padding-top: 100px;
    padding-bottom: 100px;
  }
  .section_15 h2{
    font-weight: 800;
    font-size: 38px;
    line-height: 130%;
    letter-spacing: 0%;
    text-align: center;
    vertical-align: bottom;
    
  }
  .section_15 h3{
    font-weight: 400;
    font-size: 18px;
    line-height: 130%;
    letter-spacing: 0%;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 40px;
    color: #4B4B4B;
  }
  .section_15 h4{
margin-right: 40px;
    font-weight: 700;
    font-size: 15px;
    line-height: 130%;
    letter-spacing: 0%;
  }
  .section_15 .img_url{
    margin-right: 30px;
    margin-bottom: 15px;
    max-width: 89px;
  }
  .container_url_pay{
    width: 50%;
    margin: auto;
  }
  .slider-for img{
    padding-right: 45px;
  padding-left: 45px;
  }
  .section_16 h2{
font-weight: 800;
font-size: 38px;
line-height: 130%;
letter-spacing: 0%;
vertical-align: bottom;
margin-bottom: 30px;
  }
  .section_16 ul li {
    display: flex;
 
    margin-bottom: 10px;
}
.section_16 .book_show{
  margin-left: 0px;
  width: fit-content;
  padding: 18px 115px;
font-weight: 700;
font-size: 16px;
line-height: 130%;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;

}
.section_16 ul li img {
    width: 20px; /* Tamaño del ícono */
    height: 20px;
    margin-right: 10px; /* Espacio entre el ícono y el texto */
}
  .section_16 ul{
    margin: 0;
    padding-left: 0px;
  }
  .section_16 h4{
    font-weight: 700;
    font-size: 16px;
    line-height: 125%;
    letter-spacing: 0%;
    margin-top: 20px;
      }
  .section_16 li{
font-weight: 400;
font-size: 16px;
line-height: 125%;
letter-spacing: 0%;
margin-bottom: 10px;
  }
  .section_16 h3{
    font-weight: 700;
    font-size: 24px;
    line-height: 140%;
    letter-spacing: 0%;
      }
  .section_16{

    padding-top: 100px;
    padding-bottom: 100px;
  }

  .form-select {
    border: 2px solid #99B546; /* Bordes verdes */
    color: #99B546; /* Letras en verde */
  font-weight: 500;
  font-size: 16px;
  line-height: 130%;
  letter-spacing: 0%;
  
  }
/* Cambios al interactuar con el select */
.form-select:focus {
  outline: none; /* Elimina el borde de enfoque por defecto */
  border-color: #99B546; /* Cambia a un verde más vivo al seleccionar */
  font-weight: 500;
font-size: 16px;
line-height: 130%;
letter-spacing: 0%;
}
/* Estilo general del select */
.form-select {
  appearance: none; /* Quitar estilos predeterminados */
  -webkit-appearance: none; /* Compatible con navegadores WebKit */
  background-color: white; /* Color de fondo */
  border: 2px solid #99B546; /* Borde verde */
  color: #99B546; /* Color del texto */
  padding: 10px;
  padding-right: 30px; /* Espacio para la flecha */
  background-image: url('https://meiler.com/wp-content/uploads/2025/03/teenyicons_down-outline.png');
  background-repeat: no-repeat;
  background-position: right 26px center; /* Coloca la flecha a la derecha */
  background-size: 16px 16px; /* Tamaño de la flecha */
}
.section_1 h6{
font-weight: 700;
font-size: 20px;
line-height: 130%;
letter-spacing: 0%;
margin-bottom: 16px;
}
@media (max-width: 1440px) {}

@media (max-width: 1366px) {
}

@media (max-width: 1200px) {}

@media screen and (min-width: 1000px) {}

@media (max-width: 1025px) {

}

@media (max-width: 980px) {
  #the-canvas{
    width: 100%;
  }
  .section_9 .slick-slide img {
    max-width: 143px;
  }
    .franja_re {
        height: auto;
        padding-top: 50px;
        padding-bottom: 20px;
      }
      .logo_green_7 {   
        right: initial; bottom: initial;
        margin: auto;
      }
      .text_section_11 {
        bottom: initial;
      }
      .franja_re .col-lg-3{
        display: flex;
      }
      .franja_re h3,.franja_re h2 {
      
      }
      .section_12 .w-50{
        width: 100% !important;
      }
      .reviews_start_img {
        max-width: 300px;
        margin-left: 14px;
      }
      .section_1 h2 {
        font-size: 21px;
      }
      .section_1 .form-select,.section_1 .button_buy {
        width: 100%;
      }
      .section_1 .icon-container {
        width: 100%;
        margin: auto;
      }
      .section_7 h2 {
        font-size: 23px;
      }
      .section_1 h5 {
        font-size: 20px;
      }
      .section_1 h3 {
        font-size: 17px;
      }
      .section_16 {
        padding-top: 50px;
        padding-bottom: 28px;
      }
      .container_url_pay{
        width: 96%;
        margin: auto;
      }
      .section_15 {
        padding-top: 25px;
        padding-bottom: 47px;
      }
      .section_13 h2 {
       margin-top: 20px;
      }
      .section_13 {
        padding: 0px 0px;
       padding-bottom: 20px;
      }
      .section_1 .button_green{
        width: 100%;
        margin-bottom: 20px;
      }
      .section_15 .box_green {
        padding: 35px;
      }
      .box_price{
        width: auto;
        display: flex;
        justify-content: space-around !important;
      }
      .section_10 .container{
        padding: 30px 20px;
      }
      .section_15 .img_url {
        margin-right: 5px;
      }
      .section_10 p{
        margin-top: 15px;
      }
      .card_master_class {
        width: 100%;
      }
      .section_tiempo_limitado .body_card{
        width: 100%;
      }
      .card_formula{
        max-width: 100%;
      }
      .embed-responsive-item{
        max-height: 228px;
      }
      .section_1 h1{
        font-size: 30px;
      }
      .section_1 h4{
        font-size: 40px;
      }
      .section_1{
        margin-top: 30px;
      }
}

@media (max-width: 769px) {
  .button_b_2 {
  font-size: 21px;
}
  .card_photo_review {
    display: block;
    padding-right: 0px;
  padding-left: 0px;
  }
  .img_review {
    margin-right: 0px;
    justify-content: center;
    flex-direction: inherit;
  }
  .section_7 .img_review img {
    max-width: 50%;
    margin-right: 20px;
  }
  #myTab {
    max-width: 100%;
  }
  #descripcion img {
    width: 100%;
  }
  .section_7 .slick-slide {
    max-height: initial;
    margin-bottom: 0;
  margin-top: 0;
  }
  .section_3_green {
    padding-top: 40px;
    padding-bottom: 50px;
  }
  
  .container_text_body{
    max-height:61vh;
  overflow: auto;
  margin-top: 30px;
  }
  .section_7 .col-lg-3 {
    height: auto;
    display: block;

  }
  .section_16 h2 {
    font-size: 23px;
  }
  .section_16 h3 {
    font-size: 23px;
  }
  .section_15 h2 {
    font-size: 25px;
  }
  .section_14 {
    height: 206px;
    background-attachment: inherit;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .section_1 h1 {
    line-height: 38px;
  }
  .slick-slide {
    max-height: 100%;
  }
  .section_7.slick-slide {
    max-height: inherit !important;
  }
  .nav-item {
    width: 100%;  
}
.card_photo_review h3 {
  margin-bottom: 5px;
  margin-top: 14px;
  min-height: 31px;
}
.offcanvas-body ul li {
  margin-bottom: -6px;
  font-size: 17px;
}
.offcanvas-body ul {
 margin-left: 0px;
}
.carrusel_review .slick-list{
  padding-bottom: 30px;
}
.carrusel_review .slick-dots{
  bottom: -7px;
}
.carrusel_review .slick-track{
  display: block;
  padding-bottom: 90px;
}
.section_7 {
  padding-bottom: 50px;
  margin-bottom: 0px;
  padding-top: 50px;
}
.start_review svg {
  margin-bottom: 4px;
}
.section_7 .col-lg-3 {
  margin-top: 11px;
}
.start_review {
  display: block;
}
.section_1 .slick-dots {
  margin-top: 20px;
  width: 100%; 
   margin-left: initial;
}
.content_section_green img {
  width: 27%;
}
footer h3 {
margin-top: 30px;
}
footer {
  text-align: center;
}
footer ul {
  margin-left: 0px;
}
.book_show {
  width:100%;
   margin-left: auto; 
}
.img_book {
  padding: 0px;
  padding-top: 32px;
}
#myTab .nav-item {
  border-color: white #3E4929 white #3E4929 !important;
  border: 1px solid;
}
    .section_4 h2{
        margin-top: 37px;
    }
    .num {
        padding: 0px 7px;
      }
   
    
      .footer_black a{
        display: block;
        text-align: center;
        margin-bottom: 14px;
      }
      .icon_social{
        display: flex;
        justify-content: center;
      }
}

@media (max-width: 640px) {

}

@media (max-width: 550px) {
  
}

@media (max-width: 300px) {

}